FavoriteLoading
0

php安装swoole扩展教程

一.  swoole下载    暂不支持在windows上安装,我是在centos上安装,php版本5.6.24

1>安装包下载地址: http://pecl.php.net/package/swoole
2>版本选择
Swoole-1.x需要 PHP-5.3.10 或更高版本
Swoole-2.x需要 PHP-7.0.0 或更高版本

我使用的是此版本 http://pecl.php.net/get/swoole-1.10.1.tgz

二.编译安装swoole


欢迎分享本文,转载请保留出处!—重蔚自留地 站长邮箱:951076433@qq.com